<?xml version="1.0" encoding="UTF-8"?>
<map>
	<bundle bundleID="369" localization="OSGI-INF/l10n/bundle" name="JavaBeans Activation Framework" project="javax.activation" provider="Sun Microsystems">
		<library name="."/>
		<library name="lib/activation-1.1.1.jar"/>
	</bundle>
	<bundle bundleID="370" class="com.openexchange.resource.managerequest.osgi.ResourceRequestActivator" localization="OSGI-INF/l10n/bundle" name="Open-Xchange Resource Manage Request" project="com.openexchange.resource.servlet" provider="Open-Xchange Inc."/>
	<bundle bundleID="372" class="com.openexchange.config.osgi.ConfigActivator" localization="OSGI-INF/l10n/bundle" name="Open-Xchange ConfigRead" project="com.openexchange.configread" provider="Open-Xchange Inc.">
		<library name="com.openexchange.configread.jar"/>
		<library name="lib/jyaml-1.3.jar"/>
		<library name="."/>
	</bundle>
	<bundle bundleID="373" class="com.openexchange.dataretention.osgi.DataRetentionActivator" localization="OSGI-INF/l10n/bundle" name="Open-Xchange Data Retention" project="com.openexchange.dataretention" provider="Open-Xchange Inc."/>
	<bundle bundleID="376" localization="OSGI-INF/l10n/bundle" name="Genericonf Plug-in" project="com.openexchange.datatypes.genericonf" provider="Open-Xchange Inc."/>
	<bundle bundleID="380" class="com.openexchange.user.json.osgi.Activator" localization="OSGI-INF/l10n/bundle" name="Open-Xchange User HTTP/JSON interface" project="com.openexchange.user.json" provider="Open-Xchange Inc"/>
	<bundle bundleID="384" class="net.freeutils.charset.osgi.JCharsetActivator" localization="OSGI-INF/l10n/bundle" name="Jcharset" project="net.freeutils.jcharset" provider="freeutils.net">
		<library name="net.freeutils.jcharset.osgi.jar"/>
		<library name="lib/jcharset-1.3.jar"/>
	</bundle>
	<bundle bundleID="385" class="com.openexchange.group.servlet.osgi.GroupManageActivator" localization="OSGI-INF/l10n/bundle" name="Group manage requests" project="com.openexchange.group.management" provider="Open-Xchange Inc."/>
	<bundle bundleID="390" class="com.openexchange.data.conversion.ical.ical4j.osgi.Activator" localization="OSGI-INF/l10n/bundle" name="iCal4j implementation of iCal data conversion services" project="com.openexchange.data.conversion.ical.ical4j" provider="Open-Xchange Inc.">
		<library name="lib/ical4j-1.0-beta4.jar"/>
		<library name="lib/commons-lang-2.3.jar"/>
		<library name="."/>
	</bundle>
	<bundle bundleID="389" class="com.openexchange.proxy.servlet.osgi.ProxyServletActivator" localization="OSGI-INF/l10n/bundle" name="Open-Xchange Proxy Servlet Bundle" project="com.openexchange.proxy.servlet" provider="Open-Xchange Inc."/>
	<bundle bundleID="391" class="com.openexchange.xml.osgi.Activator" localization="OSGI-INF/l10n/bundle" name="JDOM Parser" project="com.openexchange.xml" provider="Open-Xchange Inc.">
		<library name="com.openexchange.xml.jar"/>
		<library name="lib/org.dynamicjava.stax-api-1.0.jar"/>
		<library name="lib/jdom-1.1.1.jar"/>
		<library name="lib/spring-beans_1.2.7.jar"/>
		<library name="lib/spring-core_1.2.7.jar"/>
		<library name="lib/stax-1.2.0.jar"/>
		<library name="."/>
	</bundle>
	<bundle bundleID="392" class="com.openexchange.i18n.osgi.I18nActivator" localization="OSGI-INF/l10n/bundle" name="Open-Xchange I18n" project="com.openexchange.i18n" provider="Open-Xchange Inc."/>
	<bundle bundleID="393" class="com.openexchange.conversion.osgi.ConversionActivator" localization="OSGI-INF/l10n/bundle" name="Open-Xchange Conversion" project="com.openexchange.conversion" provider="Open-Xchange Inc."/>
	<bundle bundleID="394" class="com.openexchange.threadpool.osgi.ThreadPoolActivator" localization="OSGI-INF/l10n/bundle" name="Open-Xchange Thread Pool Bundle" project="com.openexchange.threadpool" provider="Open-Xchange Inc."/>
	<bundle bundleID="395" class="com.openexchange.authorization.standard.osgi.AuthorizationServiceActivator" localization="OSGI-INF/l10n/bundle" name="Default authorization implementation" project="com.openexchange.authorization.standard" provider="Open-Xchange Inc."/>
	<bundle bundleID="396" localization="OSGI-INF/l10n/bundle" name="Test resources" project="com.openexchange.test" provider="Open-Xchange Inc."/>
	<bundle bundleID="397" class="com.openexchange.push.udp.osgi.PushUDPActivator" localization="OSGI-INF/l10n/bundle" name="Open-Xchange Push UDP" project="com.openexchange.push.udp" provider="Open-Xchange Inc."/>
	<bundle bundleID="399" class="com.openexchange.smtp.osgi.SMTPActivator" localization="OSGI-INF/l10n/bundle" name="Open-Xchange SMTP" project="com.openexchange.smtp" provider="Open-Xchange Inc."/>
	<bundle bundleID="401" class="com.openexchange.server.osgi.Activator" localization="OSGI-INF/l10n/bundle" name="Open-Xchange Server" project="com.openexchange.server" provider="Open-Xchange Inc.">
		<library name="."/>
		<library name="lib/commons-lang-2.3.jar"/>
		<library name="lib/ical4j-1.0-beta4.jar"/>
		<library name="lib/xSocket-2.7.1.jar"/>
	</bundle>
	<bundle bundleID="402" class="com.openexchange.management.osgi.ManagementActivator" localization="OSGI-INF/l10n/bundle" name="Open-Xchange Management" project="com.openexchange.management" provider="Open-Xchange Inc."/>
	<bundle bundleID="405" class="com.openexchange.caching.osgi.CacheActivator" localization="OSGI-INF/l10n/bundle" name="Open-Xchange Cache" project="com.openexchange.caching" provider="Open-Xchange Inc.">
		<library name="com.openexchange.caching.jar"/>
		<library name="lib/concurrent.jar"/>
		<library name="lib/jcs-1.3.jar"/>
		<library name="."/>
	</bundle>
	<bundle bundleID="407" class="com.openexchange.groupware.settings.extensions.osgi.Activator" localization="OSGI-INF/l10n/bundle" name="Dynamic ConfigTree Settings" project="com.openexchange.groupware.settings.extensions" provider="Open-Xchange GmbH"/>
	<bundle bundleID="408" localization="OSGI-INF/l10n/bundle" name="Open-Xchange Common" project="com.openexchange.common" provider="Open-Xchange Inc.">
		<library name="."/>
		<library name="common.jar"/>
		<library name="lib/chardet-1.1.jar"/>
		<library name="lib/commons-codec-1.4.jar"/>
		<library name="lib/commons-fileupload-1.2.1.jar"/>
		<library name="lib/commons-httpclient-3.1.jar"/>
		<library name="lib/commons-io-1.4.jar"/>
		<library name="lib/jakarta-slide-webdavlib-2.1.jar"/>
		<library name="lib/json.jar"/>
		<library name="lib/libidn-1.9.jar"/>
		<library name="lib/mail-1.4.3.jar"/>
		<library name="lib/mysql-connector-java-5.1.6-bin.jar"/>
		<library name="lib/tnef-1.6.0.jar"/>
		<library name="lib/trove-2.1.0.jar"/>
	</bundle>
	<bundle bundleID="417" class="com.openexchange.file.storage.infostore.osgi.InfostoreFileStorageActivator" localization="OSGI-INF/l10n/bundle" name="Infostore File Storage Adapater" project="com.openexchange.file.storage.infostore" provider="Open-Xchange Inc."/>
	<bundle bundleID="412" class="com.openexchange.conversion.engine.osgi.ConversionEngineActivator" localization="OSGI-INF/l10n/bundle" name="Open-Xchange Conversion Engine" project="com.openexchange.conversion.engine" provider="Open-Xchange Inc."/>
	<bundle bundleID="415" class="com.openexchange.push.osgi.PushActivator" localization="OSGI-INF/l10n/bundle" name="Open-Xchange Push Bundle" project="com.openexchange.push" provider="Open-Xchange Inc."/>
	<bundle bundleID="368" class="com.openexchange.proxy.osgi.ProxyActivator" localization="OSGI-INF/l10n/bundle" name="HTTP Reverse Proxy Servlet" project="com.openexchange.proxy" provider="Open-Xchange">
		<library name="."/>
	</bundle>
	<bundle bundleID="371" class="com.openexchange.server.GlobalActivator" localization="OSGI-INF/l10n/bundle" name="Open-Xchange Global" project="com.openexchange.global" provider="Open-Xchange Inc."/>
	<bundle bundleID="374" class="com.openexchange.secret.osgi.SecretActivator" localization="OSGI-INF/l10n/bundle" name="Secret Service Plugin" project="com.openexchange.secret" provider="Open-Xchange Inc."/>
	<bundle bundleID="375" class="com.openexchange.calendar.osgi.Activator" localization="OSGI-INF/l10n/bundle" name="Calendar Module" project="com.openexchange.calendar" provider="Open-Xchange Inc."/>
	<bundle bundleID="377" localization="OSGI-INF/l10n/bundle" name="Publish Plug-in" project="com.openexchange.publish" provider="Open-Xchange Inc."/>
	<bundle bundleID="378" class="com.openexchange.conversion.servlet.osgi.ConversionServletActivator" localization="OSGI-INF/l10n/bundle" name="Open-Xchange Conversion Servlet" project="com.openexchange.conversion.servlet" provider="Open-Xchange Inc."/>
	<bundle bundleID="379" class="com.openexchange.imap.osgi.IMAPActivator" localization="OSGI-INF/l10n/bundle" name="Open-Xchange IMAP" project="com.openexchange.imap" provider="Open-Xchange Inc."/>
	<bundle bundleID="382" class="com.openexchange.file.storage.composition.osgi.FileStorageCompositionActivator" localization="OSGI-INF/l10n/bundle" name="File Storage Composition Plug-in" project="com.openexchange.file.storage.composition" provider="Open-Xchange Inc."/>
	<bundle bundleID="381" class="com.openexchange.tx.osgi.TransactionActivator" localization="OSGI-INF/l10n/bundle" name="Transaction APIs" project="com.openexchange.tx" provider="Open-Xchange Inc."/>
	<bundle bundleID="383" class="com.openexchange.crypto.osgi.Activator" localization="OSGI-INF/l10n/bundle" name="Cryptography Plug-in" project="com.openexchange.crypto" provider="Open-Xchange Inc.">
		<library name="lib/PBKDF2-1.0.4.jar"/>
		<library name="."/>
	</bundle>
	<bundle bundleID="416" class="com.openexchange.ajp13.osgi.AJPv13Activator" localization="OSGI-INF/l10n/bundle" name="Open-Xchange AJP Bundle" project="com.openexchange.ajp" provider="Open-Xchange Inc.">
		<library name="."/>
		<library name="lib/xSocket-2.7.1.jar"/>
	</bundle>
	<bundle bundleID="388" class="com.openexchange.html.osgi.HTMLServiceActivator" localization="OSGI-INF/l10n/bundle" name="Open-Xchange HTML Bundle" project="com.openexchange.html" provider="Open-Xchange Inc.">
		<library name="lib/kxml.jar"/>
		<library name="lib/jTidy.jar"/>
		<library name="."/>
	</bundle>
	<bundle bundleID="387" class="com.openexchange.config.cascade.osgi.ConfigCascadeActivator" localization="OSGI-INF/l10n/bundle" name="A Cascading Configuration System" project="com.openexchange.config.cascade" provider="Open-Xchange Inc."/>
	<bundle bundleID="386" class="com.openexchange.sessiond.osgi.SessiondActivator" localization="OSGI-INF/l10n/bundle" name="Open-Xchange SessionD" project="com.openexchange.sessiond" provider="Open-Xchange Inc."/>
	<bundle bundleID="418" class="com.openexchange.file.storage.json.osgi.FileStorageJSONActivator" localization="OSGI-INF/l10n/bundle" name="Open-Xchange File Storage JSON Bundle" project="com.openexchange.file.storage.json" provider="Open-Xchange Inc."/>
	<bundle bundleID="398" localization="OSGI-INF/l10n/bundle" name="Sql Builder Plug-in" project="com.openexchange.sql" provider="Open-Xchange Inc."/>
	<bundle bundleID="400" class="com.openexchange.authentication.database.osgi.Activator" localization="OSGI-INF/l10n/bundle" name="Database Authentication" project="com.openexchange.authentication.database" provider="Open-Xchange Inc."/>
	<bundle bundleID="421" class="com.openexchange.oauth.json.osgi.Activator" localization="OSGI-INF/l10n/bundle" name="Open-Xchange OAuth JSON Bundle" project="com.openexchange.oauth.json" provider="Open-Xchange Inc."/>
	<bundle bundleID="403" class="com.openexchange.contactcollector.osgi.Activator" localization="OSGI-INF/l10n/bundle" name="Addressmemory Plug-in" project="com.openexchange.contactcollector" provider="OPENEXCHANGE"/>
	<bundle bundleID="404" class="com.openexchange.charset.osgi.CharsetActivator" localization="OSGI-INF/l10n/bundle" name="Open-Xchange Charset" project="com.openexchange.charset" provider="Open-Xchange Inc."/>
	<bundle bundleID="406" class="com.openexchange.folder.json.osgi.Activator" localization="OSGI-INF/l10n/bundle" name="Folder HTTP/JSON interface" project="com.openexchange.folder.json" provider="Open-Xchange Inc."/>
	<bundle bundleID="409" class="com.openexchange.control.osgi.ControlActivator" localization="OSGI-INF/l10n/bundle" name="Open-Xchange Control" project="com.openexchange.control" provider="Open-Xchange Inc."/>
	<bundle bundleID="410" class="com.openexchange.file.storage.osgi.FileStorageActivator" localization="OSGI-INF/l10n/bundle" name="Open-Xchange File Storage Bundle" project="com.openexchange.file.storage" provider="Open-Xchange Inc."/>
	<bundle bundleID="419" localization="OSGI-INF/l10n/bundle" name="Open-Xchange File Storage Generic Bundle" project="com.openexchange.file.storage.generic" provider="Open-Xchange Inc."/>
	<bundle bundleID="420" class="com.openexchange.oauth.osgi.OAuthActivator" localization="OSGI-INF/l10n/bundle" name="Open-Xchange Oauth Bundle" project="com.openexchange.oauth" provider="Open-Xchange Inc.">
		<library name="lib/scribe-1.1.0.jar"/>
		<library name="."/>
	</bundle>
	<bundle bundleID="411" class="com.openexchange.messaging.osgi.MessagingActivator" localization="OSGI-INF/l10n/bundle" name="Open-Xchange Messaging Bundle" project="com.openexchange.messaging" provider="Open-Xchange Inc."/>
	<bundle bundleID="413" class="com.openexchange.monitoring.osgi.MonitoringActivator" localization="OSGI-INF/l10n/bundle" name="Open-Xchange Monitoring" project="com.openexchange.monitoring" provider="Open-Xchange Inc."/>
	<bundle bundleID="414" class="com.openexchange.spamhandler.defaultspamhandler.osgi.DefaultSpamHandlerActivator" localization="OSGI-INF/l10n/bundle" name="DefaultSpamHandler" project="com.openexchange.spamhandler.default" provider="Open-Xchange Inc."/>
</map>
